*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 62.5%;
    background: #f1f2f2
}

body {
    color: #000;
    font-size: 1.4em;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 1.6
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 1em;
    line-height: 1.4
}

a {
    color: #000;
    text-decoration: none;
    -webkit-transition: all .6s ease;
    transition: all .6s ease
}

a img {
    -webkit-transition: all .6s ease;
    transition: all .6s ease
}

a[href]:hover img {
    opacity: 0.7
}

.wrap+.wrap {
    margin-top: 3em
}

.wrap .header {
    margin-bottom: 2em;
    padding: 3em 5%;
    background: #0B2D82;
    color: #fff
}

.wrap .header h1 {
    font-size: 2.4rem;
    font-weight: 500
}

.wrap .header p+p {
    margin-top: 1em
}

.wrap .section {
    padding: 2em 3% 0;
    border-bottom: 1px solid #BFBFBF;
    font-weight: 300
}

.wrap .section.js-accordion .title {
    position: relative;
    padding-right: 30px;
    cursor: pointer
}

.wrap .section.js-accordion .title span {
    display: inline-block
}

.wrap .section.js-accordion .title::before {
    position: absolute;
    right: 0;
    width: 22px;
    height: 22px;
    border: 2px solid #0B2D82;
    border-radius: 50%;
    content: "";
    z-index: 5
}

.wrap .section.js-accordion .title b::before,
.wrap .section.js-accordion .title b::after {
    position: absolute;
    top: 0;
    right: 0;
    background: #0B2D82;
    content: ""
}

.wrap .section.js-accordion .title b::before {
    width: 12px;
    height: 2px;
    margin-top: 10px;
    margin-right: 5px
}

.wrap .section.js-accordion .title b::after {
    width: 2px;
    height: 12px;
    margin-top: 5px;
    margin-right: 10px
}

.wrap .section.js-accordion .title.close b::after {
    display: none
}

.wrap .section.js-accordion .inner {
    display: none
}

.wrap .section>b {
    display: block;
    color: #5A5A6E;
    font-size: 1.3rem;
    font-weight: 700
}

.wrap .section .inner>b {
    display: block;
    margin-bottom: 1em
}

.wrap .section h2 {
    font-size: 1.7rem
}

.wrap .section h2 b {
    font-weight: 900
}

.wrap .section h3 {
    color: #0B2D82;
    font-size: 1.6rem;
    font-weight: 900
}

.wrap .section h4 {
    padding: 0.5em 1em;
    background: #A4A4A4;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500
}

.wrap .section h5 {
    margin-bottom: 0.5em;
    font-size: 1.4rem;
    font-weight: 700
}

.wrap .section a {
    color: #0B2D82;
    text-decoration: underline
}

.wrap .section a:hover {
    text-decoration: none
}

.wrap .section p {
    margin-bottom: 1em
}

.wrap .section ul {
    list-style: disc;
    margin: 0 0 1em 2em
}

.wrap .section ul li {
    margin-bottom: 1em
}

.wrap .section ol.decimal {
    list-style-type: none;
    margin: 0 0 1em 2.2em;
    counter-reset: item
}

.wrap .section ol.decimal>li {
    margin-bottom: 1em
}

.wrap .section ol.decimal>li:before {
    display: inline-block;
    width: 1.8em;
    margin: 0 0.4em 0 -2.2em;
    font-weight: 700;
    text-align: right;
    counter-increment: item;
    content: counter(item) ")"
}

.wrap .section ol.decimal>li p {
    margin: 0.5em 0
}

.wrap .section ol.decimal ol {
    margin: 0 0 0 1.5em
}

.wrap .section ol.decimal ol>li {
    margin-top: 0.5em
}

.wrap .section ol.bracket {
    list-style: none;
    margin: 0 0 1em 2em;
    counter-reset: item
}

.wrap .section ol.bracket>li {
    margin-bottom: 0.5em
}

.wrap .section ol.bracket>li:before {
    display: inline-block;
    width: 1.8em;
    margin: 0 0.2em 0 -2em;
    text-align: right;
    counter-increment: item;
    content: counter(item) ")"
}

.wrap .section dl.recipient {
    margin-bottom: 1em;
    border-top: 1px dashed #BFBFBF
}

.wrap .section dl.recipient dt {
    padding: 0.5em 5px 0;
    font-size: 1.3rem;
    font-weight: 700
}

.wrap .section dl.recipient dd {
    padding: 0 5px 0.5em;
    border-bottom: 1px dashed #BFBFBF
}

.wrap .section .address {
    font-weight: 400
}

.wrap .section .address b {
    font-weight: 500
}

.wrap .section .purposes {
    margin-bottom: 1em;
    padding-top: 1em;
    border-top: 1px dashed #BFBFBF;
    border-bottom: 1px dashed #BFBFBF
}

.wrap .section .purposes+.purposes {
    padding-top: 0;
    border-top: none
}

.wrap .section .purposes>b {
    display: block;
    margin-bottom: 0.5em;
    color: #666;
    font-size: 1.2rem
}

.wrap .section .purposes p {
    margin-bottom: 0.5em
}

.wrap .section .purposes p+b {
    margin-top: 1em
}

.wrap .section .purposes li {
    margin-bottom: 0.5em
}

.wrap .section .sub {
    margin-bottom: 1em;
    border-bottom: 1px solid #BFBFBF
}

.wrap .section .sub:first-of-type {
    padding-top: 1em;
    border-top: 1px solid #BFBFBF
}

.wrap .section .sub section {
    padding: 0 5px
}

.wrap .section .sub section h4 {
    margin-right: -5px;
    margin-left: -5px
}

.wrap .section .sub.js-accordion .title {
    position: relative;
    cursor: pointer
}

.wrap .section .sub.js-accordion .title span {
    display: inline-block
}

.wrap .section .sub.js-accordion .title::before,
.wrap .section .sub.js-accordion .title::after {
    position: absolute;
    top: 0;
    right: 0;
    background: #0B2D82;
    content: ""
}

.wrap .section .sub.js-accordion .title::before {
    width: 12px;
    height: 2px;
    margin-top: 10px;
    margin-right: 5px
}

.wrap .section .sub.js-accordion .title::after {
    width: 2px;
    height: 12px;
    margin-top: 5px;
    margin-right: 10px
}

.wrap .section .sub.js-accordion .title.close::after {
    display: none
}

.wrap .section .sub.js-accordion .inner {
    display: none
}

.wrap .updated {
    padding: 3em 5%;
    font-size: 1.2rem;
    text-align: center
}

footer a {
    display: block;
    padding: 2em 5%;
    background: #000;
    color: #fff;
    font-size: 1.5rem;
    text-align: center
}

footer a:hover {
    background: #333
}

footer a span::before,
footer a span::after {
    display: inline-block;
    width: 2px;
    height: 0.8em;
    margin-bottom: 2px;
    border-radius: 1px;
    background: #fff;
    vertical-align: middle;
    content: ""
}

footer a span::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

footer .footer-close span::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}
footer a span::after {
    margin-right: 10px;
    margin-left: -2px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

footer .footer-close span::after {
    margin-right: -2px;
    margin-left: 11px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}
	
.wrap .section ol.decimal>.new:before {
    display: inline-block;
    width: 1.8em;
    margin: 0;
    font-weight: 700;
    text-align: right;
    counter-increment: item;
    content: counter(item) ")"
}

.wrap .section .sub.js-accordion .title2 { 
    position:initial;
    cursor:pointer;

}
.wrap .section ol.bracket>.li02:before {
    display: inline-block;
    width: 1.8em;
    margin: 0;
    text-align: right;
    counter-increment: item;
    content: counter(item) ")"
}

.notice {
    color:#fff;
    font-size: 2.0rem;
    text-decoration: underline;
}
